import { CoreEntity } from "src/core/core.entity";
import { Column, Entity } from "typeorm";

@Entity("privacy_policy_page_cms")
export class PrivacyPolicyPageCmsEntity extends CoreEntity {
    @Column({ default: null, nullable: true })
    title: string;

    @Column({ default: null, nullable: true })
    subtitle: string;

    @Column({ default: null, nullable: true, type: "longtext" })
    description: string;
}
